[Desktop Entry]
Name=Hail
Name[bg]=Градушка
Name[ca]=Calamarsa
Name[ca@valencia]=Calamarsa
Name[cs]=Krupobití
Name[da]=Hail
Name[de]=Hagel
Name[el]=Χαλάζι
Name[en_GB]=Hail
Name[es]=Granizo
Name[et]=Rahe
Name[fr]=Grêle
Name[ga]=Hail
Name[gl]=Sarabia
Name[hu]=Jégverés
Name[is]=Haglél
Name[it]=Grandine
Name[lv]=Krusa
Name[mai]=हैल
Name[nb]=Hagl
Name[nds]=Hagel
Name[nl]=Hagel
Name[nn]=Hagl
Name[pl]=Halo
Name[pt]=Saudação
Name[pt_BR]=Granizo
Name[ru]=Град
Name[sl]=Toča
Name[sr]=Гра̏д
Name[sr@latin]=Grȁd
Name[sv]=Hagel
Name[tr]=Dolu
Name[uk]=Град
Name[x-test]=xxHailxx
Name[zh_TW]=冰雹

X-KDE-PluginInfo-Name=Hail
X-KDE-PluginInfo-Author=Denis Carl
X-KDE-PluginInfo-Email=webbe@deniscarl.com
X-KDE-PluginInfo-License=Creative Commons 2.0
